body {
     background-color: #f0f0f0 ;
     margin-left: 10%;
     margin-right: 20%;
     font-family: serif;
     }

a {
  text-decoration: none;
}

a:hover {
	color: blue;
	font-style: italic;
}

p.question {
            font-size: 110%;
            text-indent: 10px;
}

p.answer {
         text-align: justify;
}
#head		 {
				 border: 1px dotted gray:
}
#main 	 {
				 float: left;
				 width: 80%;
				 border: 1px dotted gray;
				 padding: 10px 10px 10px 10px;
}
#right	 {
				 float: right;
				 width: 120px;
				 border: 1px dotted gray;
				 padding: 10px 10px 10px 10px;
}
#footer {
				text-align: center;
				clear: both;
				font-size: 75%;
				
}
				

